.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.752727;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.935065;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.937250;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.396352,-0.396352,0.000000,0,0);-ms-transform:matrix(0.000000,0.396352,-0.396352,0.000000,0,0);-webkit-transform:matrix(0.000000,0.396352,-0.396352,0.000000,0,0);}
.m1{transform:matrix(0.396352,0.000000,0.000000,0.396352,0,0);-ms-transform:matrix(0.396352,0.000000,0.000000,0.396352,0,0);-webkit-transform:matrix(0.396352,0.000000,0.000000,0.396352,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.840000px;}
.ls7{letter-spacing:-0.837000px;}
.ls2{letter-spacing:-0.008000px;}
.lsb{letter-spacing:-0.002800px;}
.ls8{letter-spacing:-0.002400px;}
.ls5{letter-spacing:0.000000px;}
.ls3{letter-spacing:2.128000px;}
.ls1{letter-spacing:2.401200px;}
.ls0{letter-spacing:3.201600px;}
.ls6{letter-spacing:4.441600px;}
.ls9{letter-spacing:4.444800px;}
.ls4{letter-spacing:4.522000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.002800px;}
._0{width:14.380800px;}
._6{width:21.348000px;}
._5{width:36.348000px;}
._15{width:37.677000px;}
._7{width:44.334000px;}
._14{width:53.520000px;}
._2{width:54.588000px;}
._13{width:60.177000px;}
._10{width:62.709000px;}
._4{width:69.363000px;}
._b{width:71.013000px;}
._12{width:76.023000px;}
._d{width:84.710400px;}
._8{width:87.081000px;}
._e{width:88.262400px;}
._3{width:91.866000px;}
._a{width:93.513000px;}
._f{width:132.752000px;}
._c{width:136.288000px;}
._9{width:139.856000px;}
._11{width:153.225600px;}
._1{width:184.323200px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(51,41,133);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:24.000000px;}
.fs8{font-size:28.000000px;}
.fs6{font-size:30.000000px;}
.fs3{font-size:32.000000px;}
.fs5{font-size:34.000000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:68.000000px;}
.y0{bottom:0.000000px;}
.y3{bottom:27.114887px;}
.y2{bottom:27.564508px;}
.y36{bottom:196.623675px;}
.y35{bottom:214.316809px;}
.y34{bottom:228.585466px;}
.y33{bottom:242.854123px;}
.y32{bottom:260.547257px;}
.y31{bottom:274.815914px;}
.y30{bottom:289.084570px;}
.y2f{bottom:306.777705px;}
.y2e{bottom:324.849751px;}
.y37{bottom:346.658600px;}
.y2d{bottom:373.042932px;}
.y2c{bottom:390.736066px;}
.y2b{bottom:405.004723px;}
.y2a{bottom:422.697857px;}
.y29{bottom:440.769904px;}
.y28{bottom:488.290872px;}
.y27{bottom:505.984007px;}
.y26{bottom:520.252663px;}
.y25{bottom:537.945798px;}
.y24{bottom:556.017844px;}
.y15{bottom:599.705300px;}
.y14{bottom:617.398434px;}
.y13{bottom:631.667091px;}
.y12{bottom:645.935748px;}
.y11{bottom:660.204405px;}
.y10{bottom:677.897539px;}
.yf{bottom:695.969585px;}
.y23{bottom:723.777612px;}
.y22{bottom:741.470746px;}
.y21{bottom:755.739403px;}
.y20{bottom:770.008060px;}
.y1f{bottom:784.276716px;}
.y1e{bottom:801.969851px;}
.y1d{bottom:820.041897px;}
.y1c{bottom:840.966248px;}
.y1b{bottom:858.659382px;}
.y1a{bottom:872.928039px;}
.y19{bottom:887.196696px;}
.y18{bottom:901.465353px;}
.y17{bottom:919.158487px;}
.y16{bottom:937.230533px;}
.ye{bottom:998.173393px;}
.yd{bottom:1018.244637px;}
.yc{bottom:1033.559662px;}
.yb{bottom:1047.828318px;}
.ya{bottom:1062.096975px;}
.y9{bottom:1079.790109px;}
.y8{bottom:1094.058766px;}
.y7{bottom:1111.751900px;}
.y6{bottom:1129.823947px;}
.y38{bottom:1149.475058px;}
.y4{bottom:1184.734494px;}
.y5{bottom:1194.296080px;}
.y1{bottom:1198.568750px;}
.h8{height:17.694000px;}
.h9{height:20.636000px;}
.h7{height:22.117500px;}
.h6{height:23.584000px;}
.h3{height:23.607273px;}
.h5{height:25.082727px;}
.h2{height:28.280000px;}
.h1{height:35.410909px;}
.h4{height:50.165455px;}
.h0{height:1241.373134px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x9{left:80.063018px;}
.xa{left:81.110179px;}
.x6{left:215.169758px;}
.x7{left:316.058673px;}
.x8{left:471.588617px;}
.x3{left:759.780604px;}
.x4{left:825.203980px;}
.x5{left:889.244724px;}
.x2{left:920.924471px;}
.x1{left:924.589930px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.706444pt;}
.ls7{letter-spacing:-0.703921pt;}
.ls2{letter-spacing:-0.006728pt;}
.lsb{letter-spacing:-0.002355pt;}
.ls8{letter-spacing:-0.002018pt;}
.ls5{letter-spacing:0.000000pt;}
.ls3{letter-spacing:1.789657pt;}
.ls1{letter-spacing:2.019419pt;}
.ls0{letter-spacing:2.692559pt;}
.ls6{letter-spacing:3.735404pt;}
.ls9{letter-spacing:3.738095pt;}
.ls4{letter-spacing:3.803021pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.002355pt;}
._0{width:12.094313pt;}
._6{width:17.953757pt;}
._5{width:30.568820pt;}
._15{width:31.686515pt;}
._7{width:37.285079pt;}
._14{width:45.010544pt;}
._2{width:45.908736pt;}
._13{width:50.609109pt;}
._10{width:52.738531pt;}
._4{width:58.334573pt;}
._b{width:59.722230pt;}
._12{width:63.935661pt;}
._d{width:71.241801pt;}
._8{width:73.235485pt;}
._e{width:74.229048pt;}
._3{width:77.259690pt;}
._a{width:78.644824pt;}
._f{width:111.644987pt;}
._c{width:114.618778pt;}
._9{width:117.619481pt;}
._11{width:128.863371pt;}
._1{width:155.016582pt;}
.fs7{font-size:20.184100pt;}
.fs8{font-size:23.548117pt;}
.fs6{font-size:25.230126pt;}
.fs3{font-size:26.912134pt;}
.fs5{font-size:28.594142pt;}
.fs1{font-size:30.276151pt;}
.fs2{font-size:33.640167pt;}
.fs0{font-size:40.368201pt;}
.fs4{font-size:57.188285pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:22.803733pt;}
.y2{bottom:23.181867pt;}
.y36{bottom:165.361333pt;}
.y35{bottom:180.241333pt;}
.y34{bottom:192.241333pt;}
.y33{bottom:204.241333pt;}
.y32{bottom:219.121333pt;}
.y31{bottom:231.121333pt;}
.y30{bottom:243.121333pt;}
.y2f{bottom:258.001333pt;}
.y2e{bottom:273.200000pt;}
.y37{bottom:291.541333pt;}
.y2d{bottom:313.730667pt;}
.y2c{bottom:328.610667pt;}
.y2b{bottom:340.610667pt;}
.y2a{bottom:355.490667pt;}
.y29{bottom:370.689333pt;}
.y28{bottom:410.654667pt;}
.y27{bottom:425.534667pt;}
.y26{bottom:437.534667pt;}
.y25{bottom:452.414667pt;}
.y24{bottom:467.613333pt;}
.y15{bottom:504.354667pt;}
.y14{bottom:519.234667pt;}
.y13{bottom:531.234667pt;}
.y12{bottom:543.234667pt;}
.y11{bottom:555.234667pt;}
.y10{bottom:570.114667pt;}
.yf{bottom:585.313333pt;}
.y23{bottom:608.700000pt;}
.y22{bottom:623.580000pt;}
.y21{bottom:635.580000pt;}
.y20{bottom:647.580000pt;}
.y1f{bottom:659.580000pt;}
.y1e{bottom:674.460000pt;}
.y1d{bottom:689.658667pt;}
.y1c{bottom:707.256133pt;}
.y1b{bottom:722.136133pt;}
.y1a{bottom:734.136133pt;}
.y19{bottom:746.136133pt;}
.y18{bottom:758.136133pt;}
.y17{bottom:773.016133pt;}
.y16{bottom:788.214800pt;}
.ye{bottom:839.468000pt;}
.yd{bottom:856.348000pt;}
.yc{bottom:869.228000pt;}
.yb{bottom:881.228000pt;}
.ya{bottom:893.228000pt;}
.y9{bottom:908.108000pt;}
.y8{bottom:920.108000pt;}
.y7{bottom:934.988000pt;}
.y6{bottom:950.186667pt;}
.y38{bottom:966.713333pt;}
.y4{bottom:996.366667pt;}
.y5{bottom:1004.408000pt;}
.y1{bottom:1008.001333pt;}
.h8{height:14.880728pt;}
.h9{height:17.354962pt;}
.h7{height:18.600910pt;}
.h6{height:19.834243pt;}
.h3{height:19.853815pt;}
.h5{height:21.094679pt;}
.h2{height:23.783598pt;}
.h1{height:29.780723pt;}
.h4{height:42.189357pt;}
.h0{height:1044.000000pt;}
.w0{width:804.000000pt;}
.x0{left:0.000000pt;}
.x9{left:67.333333pt;}
.xa{left:68.214000pt;}
.x6{left:180.958667pt;}
.x7{left:265.806667pt;}
.x8{left:396.608000pt;}
.x3{left:638.978667pt;}
.x4{left:694.000000pt;}
.x5{left:747.858533pt;}
.x2{left:774.501333pt;}
.x1{left:777.584000pt;}
}
